Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Increment Property
SequenceConfig Class See Also Send Feedback

If true, the sequence will be incremented. This is the default.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool Increment { get; set; }

Visual Basic (Declaration)
    Public Property Increment As Boolean

Visual C++
    public:
    property bool Increment {
    	bool get ();
    	void set (bool value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace